Bug 2036491

Summary: Please branch and build perl-Test-Refcount for EPEL-9
Product: [Fedora] Fedora EPEL Reporter: Paul Howarth <paul>
Component: perl-Test-RefcountAssignee: Emmanuel Seyman <emmanuel>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel9CC: emmanuel, kwizart, perl-devel
Target Milestone: ---Flags: emmanuel: needinfo+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Test-Refcount-0.10-9.el9 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2022-01-13 01:44:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 2036496    

Description Paul Howarth 2022-01-02 15:51:08 UTC
Could you please branch and build perl-Test-Refcount for EPEL-9 ?

If you prefer, you could add me (FAS: pghmcfc) as a committer and I'll do it myself.

Comment 1 Nicolas Chauvet (kwizart) 2022-01-03 10:25:53 UTC
I've added you as an admin to the package (along the perl-sig) but I cannot change the epel assignee
@eseyman can you make the change for https://src.fedoraproject.org/rpms/perl-Test-Refcount ?

Thanks in advance.

Comment 2 Emmanuel Seyman 2022-01-03 10:36:18 UTC
(In reply to Nicolas Chauvet (kwizart) from comment #1)
>
> @eseyman can you make the change for
> https://src.fedoraproject.org/rpms/perl-Test-Refcount ?

Done.

https://pagure.io/releng/fedora-scm-requests/issue/40379

Comment 3 Fedora Update System 2022-01-04 17:22:29 UTC
FEDORA-EPEL-2022-4b3e70787e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b3e70787e

Comment 4 Fedora Update System 2022-01-05 02:15:37 UTC
FEDORA-EPEL-2022-4b3e70787e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-4b3e70787e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2022-01-13 01:44:09 UTC
FEDORA-EPEL-2022-4b3e70787e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.